require 'rails_helper'

RSpec.describe "dining_charges/new", type: :view do
  before(:each) do
    assign(:dining_charge, DiningCharge.new())
  end

  it "renders new dining_charge form" do
    render

    assert_select "form[action=?][method=?]", dining_charges_path, "post" do
    end
  end
end
